#### D.2.8.2 elemSymmId

Procedure from library `polylib.lib` (see polylib_lib).

Return:
  ideal of elementary symmetric polynomials for 1-st n
  variables of basering

Example:

    LIB "polylib.lib";
    ring R = 0, (v,w,x,y,z), lp;
    elemSymmId(3);
    ==> _[1]=v+w+x
    ==> _[2]=vw+vx+wx
    ==> _[3]=vwx
    elemSymmId(nvars(basering));
    ==> _[1]=v+w+x+y+z
    ==> _[2]=vw+vx+vy+vz+wx+wy+wz+xy+xz+yz
    ==> _[3]=vwx+vwy+vwz+vxy+vxz+vyz+wxy+wxz+wyz+xyz
    ==> _[4]=vwxy+vwxz+vwyz+vxyz+wxyz
    ==> _[5]=vwxyz

User manual for Singular version 4.4.1, 2025, generated by texi2html.